﻿.news_ul {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
}
.news_ul ul li {
  margin-bottom: 2.75rem;
}
.news_ul ul li a i {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -ms-flex-line-pack: start;
      align-content: flex-start;
  position: relative;
}
.news_ul ul li a i::before {
  content: "";
  width: 3.125rem;
  height: 0.875rem;
  background: #dab96b;
}
.news_ul ul li a i::after {
  content: "";
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  height: 0.25rem;
  background: #dab96b;
  opacity: 0;
  -webkit-transition: all 600ms ease-in-out;
  transition: all 600ms ease-in-out;
  width: 0;
  position: absolute;
  top: 50%;
  left: 0;
  -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
          transform: translateY(-50%);
}
.news_ul ul li a .info {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -ms-flex-line-pack: start;
      align-content: flex-start;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
}
.news_ul ul li a .info p {
  font-size: 1.25rem;
  color: #333;
  -webkit-transition: all 600ms ease-in-out;
  transition: all 600ms ease-in-out;
  padding-right: 1rem;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
  margin-bottom: 0;
}
.news_ul ul li a .info span {
  font-size: 1.125rem;
  color: #8b8b8c;
}
.news_ul ul li a .info,
.news_ul ul li a .info_sub {
  padding-left: 3.75rem;
}
.news_ul ul li a:hover i::after {
  opacity: 1;
  width: 100%;
}
.news_ul ul li a:hover .info p {
  color: #c8252e;
}
.news_ul .line_img {
  width: 100%;
}
.news_ul .line_img img {
  width: 100%;
}

@media (max-width: 1600px) {
  .news_ul ul li {
    margin-bottom: 1.875rem;
  }
  .news_ul ul li a i::before {
    height: 0.625rem;
  }
}